/*
Theme Name:     Brainfruit-Child
Theme URI:    http://www.brainfruit.com/
Description:    Child theme made by Brainfruit
Author:         Nicolas Torchalla
Author URI:   http://torchalla.eu
Template:       Newspaper                             
Version:        1.0
*/

.td_block_big_grid_1,
.td_block_big_grid_2,
.td_block_big_grid_3,
.td_block_big_grid_4,
.td_block_big_grid_5,
.td_block_big_grid_6,
.td_block_big_grid_7,
.td_block_big_grid_8,
.td_block_big_grid_9,
.td_block_big_grid_10,
.td_block_big_grid_11,
.td_block_big_grid_12 {
    padding-bottom: 24px;
}

.nx-privacy {
}
.nx-privacy h2 {
    font-size: 30pt;
}
.nx-privacy h3 {
    font-size: 25pt;
}
.nx-privacy h4 {
    font-size: 20pt;
}
.nx-privacy h5 {
    font-size: 18pt;
}
.nx-privacy h6 {
    font-size: 14pt;
}

// Signup-page
body.page-id-38650 #td-outer-wrap {
    background: #fff !important;
}

ul.rsevent {
    padding: 0px;
    margin: 0 0 0 10px;
    list-style-type: none;
}
li.rsevent {
    background: url(images/frankfurt-logo-small.png) no-repeat;
    background-position: left top;
    padding-left: 30px;
    padding-bottom: 10px;
    line-height: 100%;
}
li.rsevent > a:hover {
    text-decoration: none;
}

.evcal_time::after,
.evo_metarow_time_location .evcal_evdata_cell p::after {
    content: ' Uhr';
}
.evcal_time.allday::after {
    content: '';
}

#bfr_top_wrapper {
    display: none;
    text-align: center;
    height: 0;
}
#bfr_mid_wrapper {
    display: none;
    text-align: center;
    height: 0;
}
#bfr_bottom_wrapper {
    display: none;
    text-align: center;
    height: 0;
}
#bfr_side_wrapper {
    position: absolute;
}
.td-post-template-8 .td-post-header {
    background-color: rgba(0, 0, 0, 0.3);
}
.wp-caption-text {
    background-color: #ededed;
    margin-top: 0px;
    padding: 6px;
}
.bfr_werbung {
    padding-bottom: 40px;
}
.td_module_mx5 .td-module-comments {
    margin-right: 15px;
}
.td_module_mx6 .td-module-comments {
    margin-bottom: 15px;
}
.bfr_time {
    margin-left: 8px;
}
.td_module_mx5 .bfr_time {
    color: white;
}
.td_module_10 .bfr_time {
    font-size: 11px;
    line-height: 1;
    color: #aaa;
    position: relative;
    top: 2px;
}

#bfr_sidebar .block-title {
    margin-top: 15px;
    margin-bottom: 5px;
}
#bfr_sidebar .block-title span {
    margin-bottom: 0;
}

.block-title.advertising {
    margin-bottom: 0;
}

.content-anzeigen-9,
.content-anzeigen-10 {
    text-align: center;
    padding-bottom: 20px;
}

.container-top5news {
    text-align: center;
    padding-bottom: 20px;
}

#animation_container {
    margin-left: auto;
    margin-right: auto;
}

/* EventOn Sidebar */
#bfr_sidebar #evcal_list {
    border: 0;
    border-top: 1px solid #e5e5e5;
}
#bfr_sidebar #evcal_head .clear {
    margin-bottom: 0 !important;
}
#bfr_sidebar #evcal_list .clear {
    margin-bottom: 0;
}
#bfr_sidebar .eventon_list_event a,
#bfr_sidebar .eventon_list_event .clear.end {
    margin-bottom: 0 !important;
}
#bfr_sidebar .eventon_list_event:last-child {
    margin-bottom: 0 !important;
}
#bfr_sidebar .eventon_list_event a {
    border-right: 1px solid #e5e5e5 !important;
}
#bfr_sidebar .calendar_header {
    min-height: 31px;
}
.ajde_evcal_calendar .calendar_header p {
    height: 31px;
    min-height: 31px;
}
#bfr_sidebar .evo-gototoday-btn {
    margin-bottom: 6px;
}

#evcal_head .clear {
    margin-bottom: 10px !important;
}
.eventon_events_list .eventon_list_event .evcal_list_a {
    padding: 10px 0;
}
#bfr_sidebar .eventon_events_list .evcal_event_types.ett1 {
    margin: 0;
}
.ajde_evcal_calendar .calendar_header .evo_month_title {
    font-size: 26px;
    line-height: 26px;
}
#bfr_sidebar .eventon_events_list .evcal_event_subtitle,
#bfr_sidebar .eventon_events_list .evcal_desc3 {
    display: none;
    margin-bottom: 0;
}
#bfr_sidebar .eventon_events_list .evcal_event_subtitle {
    display: block;
    font-size: 12px !important;
}
#bfr_sidebar .eventon_events_list .evcal_desc3 em i {
    display: none;
}
.eventon_events_list .eventon_list_event .evcal_desc .evcal_desc3 {
    display: none;
}
#bfr_sidebar .eventon_events_list .evcal_event_types.ett1 {
    margin: 0;
}
.eventon_events_list .eventon_list_event .evcal_desc span.evcal_desc2,
.evo_pop_body .evcal_desc span.evcal_desc2 {
    font-size: 14px;
}
#bfr_sidebar #evcal_list .evcal_event_subtitle {
    text-transform: inherit;
    font-size: 14px;
}
.eventon_events_list .eventon_list_event .evcal_desc em.evcal_alldayevent_text {
    text-transform: inherit;
}

#evcal_list .eventon_list_event.past_event {
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.ajde_evcal_calendar .calendar_header .evcal_arrows {
    width: 25px;
    height: 25px;
}

.ajde_evcal_calendar .calendar_header .evcal_arrows .fa {
    position: absolute;
    left: 0;
    width: 100%;
    margin-top: 0px;
    text-align: center;
    font-size: 22px;
}

.eventon_events_list .eventon_list_event .evcal_desc span.evcal_event_subtitle {
    font-size: 12px;
}

/* Cookie Notice */
#cn-notice-text {
    font-family: 'Open Sans', arial, sans-serif;
}
#cookie-notice .button.bootstrap {
    background: #b71319;
}
#cookie-notice .button.bootstrap:hover,
#cookie-notice .button.bootstrap:active,
#cookie-notice .button.bootstrap:focus {
    background: #fff;
    color: #b71319;
}

/* Lightbox */
#slb_viewer_wrap .slb_theme_slb_default .slb_data_title,
#slb_viewer_wrap .slb_theme_slb_default .slb_group_status {
    font-family: 'Roboto', sans-serif !important;
    font-size: 16px;
}
/*Kommentar Werbung*/
.bfr_comment_comm {
    list-style: outside none none;
    margin-left: 0px;
    padding: 13px 0;
    border-top: 1px dashed #ededed;
    margin-top: 21px;
}

/* Advertising - adchanger */
div.cmac_adsense_ad {
    min-width: inherit !important;
    min-height: inherit !important;
}

/*NETA*/

.naMediaAd_SKINNING #bfr_top_wrapper {
    height: 0px;
}

.td-adspot-title.dark {
    background: #000;
}

/* LINEUP */
.line-up-wrapper {
}

.line-up-wrapper .ad-top,
.line-up-wrapper .ad-bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 562px;
    max-width: 100%;
    margin: 0 auto 15px;
}

.line-up-wrapper .ad-left {
    position: absolute;
    top: 0;
    left: -84px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    width: 69px;
    height: 100%;
    margin: 0;
}

.line-up-wrapper .ad-right {
    position: absolute;
    top: 0;
    right: -84px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    width: 69px;
    height: 100%;
    margin: 0;
}

.line-up-wrapper .ad-left .advertise {
    transform: rotate(-180deg);
    margin: auto;
}

.line-up-wrapper .ad-right .advertise {
    transform: rotate(-180deg);
    margin: auto;
}

.line-up-wrapper .ad-right .advertise::after {
    right: 11px;
}

.line-up-wrapper .ad-bottom {
    transform: rotate(180deg);
    margin: 15px auto 0;
}

.line-up-wrapper .advertise {
    position: relative;
    width: calc(100% - 47px);
    height: 69px;
    margin: 0 auto;
    background: #6f8fa5 url('images/logo-hdw.svg') no-repeat center center;
    background-size: auto 25%;
}

.line-up-wrapper .advertise.top {
    background-image: url('images/logo-hdw-top.svg');
}

.line-up-wrapper .advertise.sge4ever.bottom {
    background-image: url('images/logo-sge-bottom.png');
}
.line-up-wrapper .ad-right .advertise.sge4ever {
    background-image: url('images/logo-sge-left.png');
    background-size: auto 60%;
}
.line-up-wrapper .ad-left .advertise.sge4ever {
    background-image: url('images/logo-sge-right.png');
    background-size: auto 60%;
}

.line-up-wrapper .advertise.sge4ever {
    background-image: url('images/logo-sge.png');
}

.line-up-wrapper .advertise.top,
.line-up-wrapper .advertise.bottom {
    background-size: 20% auto;
}

.line-up-wrapper .advertise.sge4ever.top,
.line-up-wrapper .advertise.sge4ever.bottom {
    background-size: 60% auto;
}

.line-up-wrapper .advertise::before {
    content: '';
    position: absolute;
    top: 0;
    left: -23.5px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 23.5px 69px 23.5px;
    border-color: transparent transparent #344651 transparent;
}

.line-up-wrapper .ad-left .advertise::before {
    content: '';
    position: absolute;
    top: 167px;
    left: 11px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 23.5px 69px 23.5px;
    border-color: transparent transparent #344651 transparent;
    transform: rotate(90deg);
}

.line-up-wrapper .ad-right .advertise::before {
    content: '';
    position: absolute;
    top: 167px;
    left: 11px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 23.5px 69px 23.5px;
    border-color: transparent transparent #344651 transparent;
    transform: rotate(-90deg);
}

.line-up-wrapper .advertise::after {
    content: '';
    position: absolute;
    top: 0;
    right: -23.5px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 23.5px 69px 23.5px;
    border-color: transparent transparent #6f8fa5 transparent;
}

.line-up-wrapper .ad-left .advertise::after {
    content: '';
    position: absolute;
    top: -34.5px;
    right: 11px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 23.5px 69px 23.5px;
    border-color: transparent transparent #6f8fa5 transparent;
    transform: rotate(90deg);
}

.line-up-wrapper .ad-right .advertise::after {
    content: '';
    position: absolute;
    top: -34.5px;
    right: 11px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 23.5px 69px 23.5px;
    border-color: transparent transparent #6f8fa5 transparent;
    transform: rotate(-90deg);
}

.line-up-wrapper .advertise.size2 {
    width: calc(50% - 47px);
}

.line-up-wrapper .advertise.size3 {
    width: 69px;
    height: calc(33% - 47px);
}

.line-up {
    position: relative;
    width: 562px;
    max-width: 100%;
    height: 752px;
    margin: 0 auto;
    background: #4ec45c;
}

.line-up .border {
    position: relative;
    top: 10px;
    left: 10px;
    bottom: 10px;
    right: 10px;
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    border: 1px solid #fff;
}

.line-up .goal1 {
    position: absolute;
    top: 10px;
    left: 0;
    right: 0;
    width: 30%;
    height: 10%;
    margin: 0 auto;
    border: 1px solid #fff;
    border-top: 0;
}

.line-up .goal2 {
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
    width: 30%;
    height: 10%;
    margin: 0 auto;
    border: 1px solid #fff;
    border-bottom: 0;
}

.line-up .circle {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    height: 100px;
    width: 100px;
    border-radius: 50%;
    border: 1px solid #fff;
}

.line-up .line {
    position: absolute;
    width: calc(100% - 20px);
    top: 0;
    bottom: 0;
    left: 10px;
    right: 10px;
    height: 1px;
    margin: auto;
    background: #fff;
}

.line-up .players {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.line-up .player {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.line-up .players .st {
    position: absolute;
    top: 5%;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.line-up .players .la {
    position: absolute;
    top: 10%;
    left: 8%;
}

.line-up .players .ra {
    position: absolute;
    top: 10%;
    right: 8%;
}

.line-up .players .lm {
    position: absolute;
    top: 30%;
    left: 15%;
}

.line-up .players .rm {
    position: absolute;
    top: 30%;
    right: 15%;
}

.line-up .players .dm {
    position: absolute;
    top: 42%;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.line-up .players .lv {
    position: absolute;
    top: 55%;
    left: 8%;
}

.line-up .players .rv {
    position: absolute;
    top: 55%;
    right: 8%;
}

.line-up .players .iv_1 {
    position: absolute;
    top: 64%;
    left: 30%;
}

.line-up .players .iv_2 {
    position: absolute;
    top: 64%;
    right: 30%;
}

.line-up .players .tw {
    position: absolute;
    bottom: 2%;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.line-up .players .image {
    display: inline-block;
}

.line-up .players .image img {
    width: auto;
    height: 80px;
    margin: 0;
}

.line-up .players .name {
    position: relative;
    top: -5px;
    width: 80px;
    text-align: center;
    font-size: 13px;
    background: #000;
    color: #fff;
}

/*Background for Billboard*/
#naMediaAd_BILLBOARD_BACKGROUND {
    background-color: #151515;
    height: 250px;
    width: 1164px;
    margin: 0 auto;
    transform: translate(-80px);
    -ms-transform: translate(-80px);
    position: absolute;
    top: 203px;
    left: 0;
    right: 0;
    z-index: 5;
    display: none;
}

.naMediaAd_BILLBOARD {
    z-index: 10;
}

#netletix.dark {
    background: #000000;
}
#netletix {
    position: relative;
}
#netletix .td-adspot-title {
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translate(0, -50%) rotate(90deg);
    -ms-transform: translate(0, -50%) rotate(90deg);
    transform: translate(0, -50%) rotate(90deg);
}

.comment-form-datenschutz {
    padding-top: 20px;
}

/*
#nab_top {width: auto;}
#div-gpt-ad-banner {text-align: center;}*/

.td-main-content-wrap {
    position: relative;
}
.td-main-page-wrap {
    padding-top: 0;
}

.td-main-content .td-ss-main-content .td-post-content {
    padding-bottom: 5px;
}
.td-main-content .td-ss-main-content .td-post-content p:last-child {
    margin-bottom: 16px;
}
.td-main-content .td-ss-main-content .td-post-content iframe {
    max-wifth: 100%;
}

.td_block_related_posts {
    padding-top: 30px;
}

#bfr_side_wrapper {
    position: absolute;
    z-index: 0;
    margin: 0 auto;
    width: 160px;
    //left: 1364px;
    //right: 0;
    right: -160px;
}

.td-mobile-nav-wrap {
    display: none;
}

.td-header-style-6 .td-header-menu-wrap-full {
    background-color: #000000;
}

.td-sport-stack .td-header-style-6 .td-header-top-menu-full {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
}

.td-subcat-filter {
    opacity: 1;
}

.td-js-loaded .td-menu-background,
.td-js-loaded #td-mobile-nav {
    visibility: hidden !important;
    -webkit-transition: transform 0.5s cubic-bezier(0.79, 0.14, 0.15, 0.86);
    -moz-transition: transform 0.5s cubic-bezier(0.79, 0.14, 0.15, 0.86);
    -o-transition: transform 0.5s cubic-bezier(0.79, 0.14, 0.15, 0.86);
    transition: transform 0.5s cubic-bezier(0.79, 0.14, 0.15, 0.86);
}

.td-transition-content-and-menu.td-content-wrap {
    position: relative;
}

/* Beiträge | Autor */
.author-box-wrap.td-author-page .td-author-counters {
    display: none;
}
.author-box-wrap.td-author-page .td-author-url {
    display: none;
}

.author_bio_section {
    background: none repeat scroll 0 0 #f5f5f5;
    padding: 15px;
    border: 1px solid #ccc;
}

.author_name {
    font-size: 16px;
    font-weight: bold;
}

.author_details img {
    border: 1px solid #d8d8d8;
    float: left;
    margin: 0 10px 10px 0;
}

/* Kommentare | Beschreibung der Autoren */
.author-block {
    padding-top: 20px;
}

/* Sidebar comments */
#bfr_sidebar .sidebar-single-comment {
    padding: 5px 0 10px;
    border-bottom: 1px dashed #000;
    font-size: 13px;
    line-height: 20px;
}

/* Comment */
.comment-link {
    display: block;
    padding-top: 5px;
}
.comment .comment-content {
    clear: both;
    margin-left: 0;
}

.datenschutz-wrapper {
    clear: both;
    text-align: left;
    padding-bottom: 10px;
}

#bfr_sidebar .sidebar-single-comment .text-part {
    display: block;
    margin: 0;
    padding: 0;
}

/*Responsive*/

body.naMediaAd_SKINNING #ip_content_wrapper {
    top: 0px !important;
    left: auto !important;
    width: auto !important;
}
body.naMediaAd_SKINNING #ip_page_wrapper {
    width: auto !important;
}

@media only screen and (max-width: 1180px) {
    #naMediaAd_BILLBOARD_BACKGROUND {
        width: 100%;
    }
}

/*Billboard*/
#naMediaAd_BILLBOARD_BACKGROUND {
    transform: translate(0px);
    -ms-transform: translate(0px);
}

.td-header-wrap {
    margin-bottom: 0px !important;
}

/*NETA*/

.td-post-next-prev-content a {
    margin-bottom: 20px;
}
.td-post-next-prev-content span {
    color: black;
}
.td-post-next-prev-content span:after {
    content: ':';
}
.td_block_wrap .td-next-prev-wrap,
.td_block_wrap .td-load-more-wrap {
    margin-bottom: 0px;
}
.td-post-template-8-box {
    padding: 0px 24px 0 48px;
}
.comment_number {
    float: left;
}
.td-big-grid-post .td-module-meta-info.small {
    margin: 11px 0px 20px 0px;
}
.single .comments {
    margin-bottom: 12px;
}
.single .comments li.comment.highlighted {
    padding: 15px 10px;
    background: #ededed;
}
.slb_data_desc {
    display: none !important;
}
#vsel-sidebar .vsel-meta p {
    font-size: 11px;
    margin-bottom: 0px;
    font-style: italic;
    line-height: 16px;
}
#vsel-sidebar .vsel-meta {
    padding-bottom: 5px;
    border-bottom: 1px solid #cc0000;
    margin-bottom: 5px;
}
#vsel-sidebar .vsel-meta a:hover {
    text-decoration: none;
}
#vsel-sidebar .vsel-meta a h4 {
    font-size: 14px;
    line-height: 18px;
    margin: 0px;
}
#vsel-sidebar .vsel-meta a:hover h4 {
    color: #cc0000 !important;
}
.wpb_text_column li span {
    font-size: 12px;
}
#bfr_sidebar img,
#bfr_sidebar iframe {
    margin: 0 12px;
}
.td-block-span12 .adsbygoogle {
    margin-bottom: 40px;
}
.slb_details {
    display: none !important;
}

/* mobile navi */

/* custom stuff */
#td-outer-wrap {
    position: relative;
    //overflow: hidden;
}

.td-menu-mob-open-menu #td-outer-wrap {
    transform: scale3d(1, 1, 1);
    -webkit-transform: scale3d(1, 1, 1);
    -moz-transform: scale3d(1, 1, 1);
    -ms-transform: scale3d(1, 1, 1);
    -o-transform: scale3d(1, 1, 1);
}

/* hide mobile nav */
.td-mobile-nav-wrap {
    position: absolute;
    top: 0;
    left: -80%;
    width: 80%;
    height: 100%;
    background-color: #f5f5f5;
}
.td-content-wrap {
    position: relative;
}
/* toggle button */
#td-top-mobile-toggle {
    display: none;
    /* responsive phone */
}
@media (max-width: 767px) {
    #td-top-mobile-toggle {
        display: inline-block;
        position: relative;
    }
    .header-search-wrap #td-header-search-button {
        display: block;
    }
}
#td-top-mobile-toggle a {
    display: inline-block;
}
#td-top-mobile-toggle i {
    font-size: 26px;
    width: 54px;
    line-height: 54px;
    height: 54px;
    display: inline-block;
    padding-top: 1px;
    color: #fff;
}

/*  ----------------------------------------------------------------------------
    mobile menu style
*/
/* close */
.td-mobile-close {
    position: relative;
}
.td-mobile-close a {
    display: block;
    width: 100%;
    padding: 15px 0 17px 0;
    text-align: center;
    background-color: #4db2ec;
    color: white;
    font-size: 17px;
    font-family: 'Roboto', sans-serif;
    z-index: -1;
}
.td-mobile-close a:hover {
    text-decoration: none !important;
    color: white;
    opacity: 0.8;
}
.td-mobile-close .td-nav-triangle {
    position: absolute;
    right: 0;
    top: 19px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7.5px 8px 7.5px 0;
    border-color: transparent #ffffff transparent transparent;
}
/* menu content */
.td-mobile-content {
    /* first submenu */
    /* hide the icons */
}
.td-mobile-content .fa {
    margin-right: 10px;
}
.td-mobile-content ul {
    list-style: none;
    margin: 0;
    padding: 0;
    box-shadow: none;
}
.td-mobile-content li {
    float: none;
    margin-left: 0;
}
.td-mobile-content li a {
    display: block;
    border-bottom: 1px solid #e8e8e8;
    line-height: 21px;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    color: #1e1e1e;
    margin-left: 0;
    padding: 12px 13px 11px 17px;
}
.td-mobile-content li a:hover {
    text-decoration: none !important;
    color: #4db2ec;
    background-color: #fafafa !important;
}
.td-mobile-content div > ul > li > a {
    text-transform: uppercase;
}
.td-mobile-content .td-icon-menu-down {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 5px;
    width: 10px;
    z-index: 1000;
    font-size: 16px;
    padding: 12px 28px 8px 13px;
    float: right;
    color: #666;
}
.td-mobile-content .sub-menu {
    /* 2nd level submenu */
}
.td-mobile-content .sub-menu .td-icon-menu-down {
    font-size: 11px;
    padding-top: 11px;
    right: 3px;
    color: #999;
}
.td-mobile-content .sub-menu a {
    padding: 9px 8px 9px 36px !important;
    line-height: 19px;
    font-size: 13px;
}
.td-mobile-content .sub-menu .sub-menu {
    /* 3rd level submenu */
}
.td-mobile-content .sub-menu .sub-menu a {
    padding-left: 55px !important;
}
.td-mobile-content .sub-menu .sub-menu .sub-menu a {
    padding-left: 74px !important;
}
.td-mobile-content .menu_icon {
    display: none;
}

@media screen and (max-width: 767px) {
    #td-outer-wrap {
        vertical-align: bottom;
    }
    /* reposition the main menu */
    #td-mobile-nav {
        position: absolute;
        overflow: hidden;
        display: block;
        width: 100%;
    }
    #td-mobile-nav .menu-item-has-children a {
        width: 100%;
        z-index: 1;
    }
    #td-mobile-nav .td-link-element-after {
        position: relative;
    }
    /*makes the trasition*/
    .td-menu-mob-open-menu .td-mobile-nav-wrap {
        left: 0;
    }
    .td-menu-mob-open-menu .td-content-wrap {
        left: 80%;
    }
    .td-mobile-close {
        visibility: visible;
        right: 0;
    }
    .td-mobile-close a {
        background-color: #b71319;
    }
    .td-mobile-content {
        visibility: visible;
    }
    .td-mobile-content {
        padding: 0;
    }
    .td-mobile-content li a {
        display: block;
        border-bottom: 1px solid #e8e8e8;
        line-height: 21px;
        font-size: 14px;
        font-family: 'Roboto', sans-serif;
        font-weight: normal;
        color: #1e1e1e !important;
        margin-left: 0;
        padding: 12px 13px 11px 17px;
    }
    .menu-item-has-children > a:after {
        content: '\e806';
        position: absolute;
        right: 20px;
        font-family: 'newspaper';
        speak: none;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        line-height: 1;
        text-align: center;
        color: #666;
        -webkit-font-smoothing: antialiased;
    }

    .menu-item-has-children ul > li.menu-item-has-children .sub-menu {
        display: none;
    }
    .menu-item-has-children ul > li.menu-item-has-children > a:after {
        content: '\e806';
        position: absolute;
        right: 22px;
        font-family: 'newspaper';
        speak: none;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        line-height: 1;
        text-align: center;
        -webkit-font-smoothing: antialiased;
        font-size: 11px;
        color: #999;
    }
    .td-mobile-content .sub-menu li .sub-menu {
        opacity: 1;
        max-height: inherit;
    }
    .td-menu-mob-open-menu #td-outer-wrap {
        position: relative;
    }
}

/*  ----------------------------------------------------------------------------
  Login window
*/

.white-popup-block {
    max-width: 350px;
    min-height: auto;
}

.td-dispaly-none {
    display: none;
}
.td-dispaly-block {
    display: block;
}

.td-login-tabs {
    margin: 0;
    text-align: left;
    list-style-type: none;
    background-position: bottom;
    background-color: #bababa;
}

.td-login-tabs li {
    position: relative;
    text-align: center;
    display: inline-block;
    line-height: 20px;
}

.td-login-tabs li a {
    display: block;
    font-size: 20px;
    font-family: 'Roboto', sans-serif;
    color: white;
    cursor: pointer;
    padding: 10px 20px;
    position: relative;
}

.mfp-content #login-form .mfp-close {
    top: 0;
    right: 0;
    width: 44px;
    height: 44px;
    overflow: hidden;
    font-family: Arial, Baskerville, monospace;
    color: #333333;
    font-size: 28px;
    line-height: 44px;
}
.mfp-content #login-form #login-link {
    position: inherit;
    left: inherit;
    top: inherit;
}
.mfp-content #register-link {
    margin: 0;
    padding: 10px 20px;
    color: #fff !important;
    font-size: 20px;
    text-transform: capitalize;
}

.mfp-close-btn-in .mfp-close {
}

.td_login_tab_focus {
    background-color: #fff;
    color: #cc0000 !important;
}

.td-login-wrap {
    padding: 14px 21px 17px 21px;
}
.td-login-panel-title {
    border-bottom-style: solid;
    border-width: 2px;
    border-color: #cc0000;
    color: #3d3d3d;
    margin-bottom: 21px;
    text-align: left;
    text-transform: inherit !important;
    padding: 12px 0 5px !important;
    font-size: 12px !important;
}

.td-login-wrap .td-login-input {
    background-color: #fcfcfc !important;
    height: 40px;
    padding: 3px 14px 3px 14px;
    border: 1px solid #ededed !important;
    box-shadow: none !important;
    outline: medium none;
    color: #555;
    width: 308px;
    margin-bottom: 21px !important;
    font-size: 14px;
}

input[type='text'],
input[type='url'],
input[type='tel'],
input[type='email'] {
    font-size: 12px;
    line-height: 21px;
    color: #444;
    border: 1px solid #e1e1e1;
    width: 100%;
    max-width: 100%;
    height: 34px;
    padding: 3px 9px;
}

.mfp-content .td-login-wrap {
    position: inherit;
}

.mfp-content .td-login-wrap .td_display_err {
    position: inherit;
    top: 0;
    margin: 13px 0 7px;
    padding: 9px 10px;
    text-transform: inherit;
    text-align: left;
    background: #cc0000;
    font-family: Verdana, Geneva, sans-serif;
    font-style: italic;
    font-size: 14px;
    line-height: 21px;
}

.mfp-content .td-login-button {
    float: right;
    width: auto;
    height: auto;
    margin-top: 0;
    text-transform: inherit;
}

#td-login-div .td-login-info-text {
    float: left;
    display: inline-block;
    font-style: italic;
}
#td-login-div .td-login-info-text a {
    color: #3d3d3d;
    font-size: 13px;
    text-decoration: none;
}
#td-login-div .td-login-info-text a:hover {
    color: #cc0000;
}
#td-login-div.td-display-none {
    display: none;
}

.mfp-content #td-register-div.td-display-block {
    display: block;
}
.mfp-content #login-form #register-link.td_login_tab_focus {
    color: #cc0000 !important;
}

#td-register-div .td-login-info-text {
    clear: both;
    padding-top: 23px;
    text-align: left;
    font-size: 12px;
}

.td-login-wrap #td-forgot-pass-div {
    display: none;
}
.td-login-wrap #td-forgot-pass-div.td-display-block {
    display: block;
}
/*  
  Login window
---------------------------------------------------------------------------- */

@media (min-width: 768px) {
    .td-pb-row .td-pb-span4 {
        padding-left: 42px;
        padding-right: 10px;
    }
    .td-pb-row .td-pb-span8 {
        padding-left: 7px;
        padding-right: 7px;
    }

    .td-mobile-nav-wrap {
        display: none;
    }
}

@media (max-width: 768px) {
    .td-mobile-nav-wrap {
        display: inherit;
    }
}

body > #vsel {
    display: none;
}
#vsel .vsel-meta {
    width: 100%;
}
#vsel p {
    font-style: italic;
    margin: 0px;
    font-size: 13px;
    color: #777;
    font-family: 'Open Sans', arial, sans-serif;
}
#vsel h4 {
    font-size: 15px;
    margin: 0px;
}
.comment p {
    margin-bottom: 10px;
}

.mfp-content #td-register-div {
    display: none;
}

.mfp-content .td-login-animation #td-login-div {
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
}

.td-sub-footer-container {
    padding-top: 25px;
    padding-bottom: 25px;
}

@media only screen and (max-width: 1180px) {
    #bfr_side_wrapper {
        display: none;
    }
}

@media only screen and (max-width: 480px) {
    #bfr_top_wrapper {
        display: none;
        text-align: center;
        height: 94.5px;
    }
    #bfr_mid_wrapper {
        display: none;
        text-align: center;
        height: 94.5px;
    }
    #bfr_bottom_wrapper {
        display: none;
        text-align: center;
        height: 94.5px;
    }
    #netletix {
        display: none;
    }
    .td-post-template-8-box {
        padding: 0 15px;
    }
}

@media only screen and (max-width: 360px) {
    #bfr_sidebar {
        overflow: hidden;
    }
    #animation_container,
    #bfr_sidebar iframe {
        -ms-zoom: 0.85;
        -moz-transform: scale(0.85);
        -moz-transform-origin: 0 0;
        -o-transform: scale(0.85);
        -o-transform-origin: 0 0;
        -webkit-transform: scale(0.85);
        -webkit-transform-origin: 0 0;
    }
}

/* Spielerbenotung */

.benotung {
    padding: 0;
    margin: 0;
    font-family: arial, verdana;
    line-height: 14px;
    font-size: 12px;
    font-weight: 400;
    color: #565656;
}

.benotung strong {
    font-weight: 700;
}

.benotung {
    display: block;
    overflow: hidden;
    width: 300px;
}

.benotung .not-votable .note0,
.benotung .not-votable .note .br-widget a {
    background-color: rgba(0, 0, 0, 0.2) !important;
    opacity: 0.5;
}

.benotung .not-votable .br-widget {
    pointer-events: none;
}

.benotung h3 {
    display: block;
    width: 300px;
    height: 25px;
    background-color: black;
    color: white;
    margin: 0;
    padding: 0 5px 0 0;
    line-height: 25px;
    font-size: 12px;
    background-image: url(ueberschrift_spielerbenotung.png);
    background-repeat: no-repeat;
    text-align: right;
    font-weight: normal;
}

.benotung h4 {
    position: relative;
    border-bottom-color: #222;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-left-color: #222;
    border-right-color: #222;
    border-top-color: #222;
    box-sizing: border-box;
    color: #111;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
    margin-bottom: 5px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 15px;
    visibility: visible;
}
.benotung h4 span {
    background-color: #222;
    box-sizing: border-box;
    color: #fff;
    display: inline-block;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 17px;
    margin-bottom: 0px;
    margin-right: 0px;
    padding-bottom: 5px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 6px;
    visibility: visible;
}
.benotung h4 small {
    position: absolute;
    padding: 0;
    margin: 0 !important;
    right: 8px;
    bottom: 4px;
}

.benotung .content {
    padding: 6px 7px;
}

.benotung table {
    margin: 0;
    padding: 0;
    width: 100%;
}

.benotung table thead {
    font-style: italic;
    font-weight: 600;
}

.benotung table td {
    margin: 0;
    padding: 0;
    border: 0 !important;
    font-size: 12px;
    line-height: 15px;
}

.benotung table td,
.benotung .page-template-default .wpb_text_column :last-child,
.benotung .wpb_text_column :last-child {
    margin-bottom: 0 !important;
    border: none;
}

.benotung span.eingewechselt,
.benotung span.ausgewechselt,
.benotung span.tor,
.benotung span.vorlage,
.benotung span.rot,
.benotung span.gelbrot {
    background-repeat: no-repeat;
    padding-left: 9px;
}

.benotung span.eingewechselt {
    background-image: url('images/benotung/eingewechselt-8x10.png');
}

.benotung span.ausgewechselt {
    background-image: url('images/benotung/ausgewechselt-8x10.png');
}

.benotung span.gelbrot {
    background-image: url('images/benotung/gelbrot-8x10.png');
}

.benotung span.rot {
    background-image: url('images/benotung/rot-8x10.png');
}

.benotung span.vorlage {
    background-image: url('images/benotung/vorlage-8x10.png');
}

.benotung span.tor {
    background-image: url('images/benotung/tor-9x9.png');
}

.benotung .bg-success {
    display: none;
}
.benotung .bg-success.show {
    display: block;
}

.mainnova_player_grade_intro {
    font-size: 11.2px;
    margin: 0;
}

.mainnova_player_grade_image {
    padding-bottom: 5px;
}

.mainova-headline-text-detail-page {
    display: block;
    text-align: center;
    color: #002c77;
    margin: 0 !important;
}

.mainova-headline-image-detail-page {
    padding-bottom: 1.5em;
}

.wrapper-player-of-the-month {
    display: inline-block;
    position: relative;
    top: 16px;
    left: -13px;
}

.wrapper-player-of-the-month::after {
    content: '–';
    position: absolute;
    top: 14px;
    right: -4px;
}

.wrapper-player-of-the-month .mainova-player-of-the-match-image {
    padding: 0;
    margin: 0;
}

.note .br-widget {
    height: 15px;
    float: right;
    margin-bottom: 0 !important;
}

.note .br-widget a {
    display: block;
    width: 15px;
    height: 15px;
    float: left;
    background-color: #eeeeee;
    margin: 0 1px 0 0;
    text-decoration: none;
    font-size: 10px;
    font-weight: 400;
    line-height: 15px;
    text-align: center;
    color: #b6b6b6;
}

.note .br-widget a.br-active,
.note .br-widget a.br-selected {
    background-color: #cc0000;
    color: white;
    font-weight: 600;
}

.note0 {
    background-color: black !important;
}

#bfr_sidebar .bg-success {
    display: none;
    font-size: 13px;
}
#bfr_sidebar .bg-success.show {
    display: block;
}

.squad-wrapper .block-title {
    margin-top: 25px;
}

.staff-overview {
    float: left;
    position: relative;
    padding-bottom: 10px;
    padding-right: 10px;
}

.staff-overview .name {
    position: absolute;
    bottom: 13px;
    left: 15px;
    right: 0;
    font-size: 14px;
    color: #fff;
    z-index: 5;
}

.staff-overview .image {
    position: relative;
    width: 172px;
    height: 210px;
    overflow: hidden;
    cursor: pointer;
}

.staff-overview .note {
    position: absolute;
    bottom: 42px;
    left: 0;
    padding: 0 8px 0 15px;
    color: #fff;
    background: #b71319;
    font-size: 12px;
}

.staff-overview .shadow {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 32px;
    //background: url('images/kaderuebersicht_bgr.png') no-repeat;
    //background-size: 100% 91px;
    background: #000;
    z-index: 2;
}

.staff-overview img {
    width: 172px;
    height: 100%;
}

.squad-wrapper .lightbox-wrapper {
    display: none;
}

.featherlight-content {
    overflow-y: scroll !important;
}

#player_lightbox {
    display: none;
    width: 730px;
    min-width: 300px;
    min-height: 200px;
    height: 100%;
    padding: 30px 50px 50px;
    background: #fff;
    font-size: 15px !important;
}

#player_lightbox .top .left .entry {
    display: inline-block;
    width: 100%;
    padding-bottom: 5px;
}
#player_lightbox .top .left {
    float: left;
    width: calc(100% - 190px);
    margin: 0;
}

#player_lightbox .top .left .title {
    float: left;
    width: 48%;
    min-width: 200px;
}
#player_lightbox .top .left .value {
    float: right;
    width: 48%;
}

#player_lightbox .top .right {
    float: right;
    margin: 0;
}
#player_lightbox .top .right .image {
    width: 190px;
    height: 247px;
    overflow: hidden;
}
#player_lightbox .top .right .image img {
    width: 100%;
    height: 100%;
}

#player_lightbox .statistics {
    clear: both;
    padding-top: 30px;
    padding-bottom: 15px;
}
#player_lightbox .statistics .headline,
#player_lightbox .noten .headline {
    display: inline-block;
    margin-bottom: 15px;
    font-weight: bold;
}
#player_lightbox .statistics .left,
#player_lightbox .noten .left {
    float: left;
    width: 48%;
    border-right: 1px dotted #000;
}
#player_lightbox .statistics .left .inner-left,
#player_lightbox .noten .left .inner-left {
    width: 75%;
}
#player_lightbox .statistics .right {
    float: left;
    width: 48%;
}
#player_lightbox .statistics .right .inner-right {
    float: right;
    width: 75%;
}
#player_lightbox .statistics .entry,
#player_lightbox .noten .entry {
    display: inline-block;
    width: 100%;
    padding-bottom: 5px;
}
#player_lightbox .statistics .entry .title {
    float: left;
    display: inline-block;
    min-width: 45px;
}
#player_lightbox .statistics .entry .value,
#player_lightbox .noten .entry .value {
    float: right;
}

#player_lightbox .noten .left {
    border-right: none;
}

@media only screen and (max-width: 1180px) {
    .line-up .ad-left {
        display: none;
    }
    .line-up .ad-right {
        display: none;
    }
}

@media only screen and (max-width: 480px) {
    /* LINEUP */
    .line-up {
        width: 100%;
        height: 500px;
    }

    .line-up-wrapper .advertise {
        height: 50px;
    }
    .line-up-wrapper .advertise::before {
        border-width: 0 23.5px 50px 23.5px;
    }
    .line-up-wrapper .advertise::after {
        border-width: 0 23.5px 50px 23.5px;
    }

    .line-up .ad-left {
        display: none;
    }
    .line-up .ad-right {
        display: none;
    }

    .line-up .players .image img {
        max-height: 60px;
    }
    .line-up .players .name {
        width: 60px;
        font-size: 10px;
    }

    #player_lightbox {
        max-width: 100%;
        min-width: auto;
        padding: 15px;
        font-size: 14px !important;
    }
    #player_lightbox .top .right {
        float: none;
    }
    #player_lightbox .top .right .image {
        width: 142px;
        height: 185px;
        margin-bottom: 10px;
    }
    #player_lightbox .top .left {
        float: none;
        width: 100%;
        margin: 0;
    }
    #player_lightbox .top .left .title {
        font-weight: bold;
    }
    #player_lightbox .top .left .title,
    #player_lightbox .top .left .value {
        float: none;
        display: block;
        width: 100%;
    }

    #player_lightbox .statistics .left,
    #player_lightbox .noten .left {
        float: none;
        width: 100%;
        padding-bottom: 10px;
        border-right: 0;
    }
    #player_lightbox .statistics .right {
        float: none;
        width: 100%;
    }
    #player_lightbox .statistics .left .inner-left,
    #player_lightbox .noten .left .inner-left {
        width: 100%;
    }
    #player_lightbox .statistics .right .inner-right {
        width: 100%;
    }
    #player_lightbox .statistics .entry,
    #player_lightbox .noten .entry {
        padding-bottom: 2px;
    }
}
